<h2>Past Meals</h2>

<table class="table table-hover table-sm">
    <thead>
    <tr>
        <th style="width: 40px">#</th>
        <th>Date</th>
        <th>Partisipants</th>
    </tr>
    </thead>
    <tbody>
    {% for meal in pastMeals %}
        <tr>
            <td>{{ loop.index }}</td>
            <td>{{ meal.dateTime.format('d-m-Y') }}</td>
            <td>{{ meal.eaters.count }}</td>
        </tr>
    {% else %}
        <tr>
            <td colspan="2">no records found</td>
        </tr>
    {% endfor %}
    </tbody>
</table>
